/* Chester Beatty Style Sheet */
	*			{ margin:0; padding:0; }
	
	body		{ margin:0 auto; text-align:center; font-family: Arial; font-size:72%; background: url(../img/bg.gif) repeat-y top center;}
	#skipNav 	{ display:none;}
	img			{ border:0; display:block; }
	.clearBoth 	{ display:block; clear: both; font-size:0; line-height:0; }
	a 			{ outline:none;}
	.hidden		{ display:none; }

/* Image Replacement */
	.imgRep 		{ display:block; text-indent:-9999em; text-decoration:none; float:left; width:1px; height:1px; font-size:1px; line-height:1px; background:#fff url(../img/?.gif) no-repeat; }
	.imgRep:hover 	{ background-position:0 -1px; }

/* Clearing Floats */
	.clearfix:after 	{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }
	.clearfix 			{ display: inline-block;}
	/* Hides from IE-mac \*/
	* html .clearfix 	{ height: 1%;} 
	.clearfix 			{ display: block;}
	/* End hide from IE-mac */


#wrapper		{ margin:0 auto; text-align:left; width:800px; }

#mainhome			{ padding:0 0 30px 0; }
#main				{ padding:0 0 30px 0; }

#zoomFlash			{ position:absolute; top:0; left:0; width:800px; height:800px; z-index:2000; text-align:center; display:none; }
#zoomFlash object	{ margin:0; }
#zoomFlash object:focus {outline:none;}

#zoom 		{ background:#fff; font-size:.917em; padding:20px 0 0 0; color:#555147; }
#zoom h1	{ font-size:2em; font-family:Georgia, 'Times New Roman', Times, serif; color:#602b43; font-weight:normal; margin:0 0 .5em 0; }

#noJavascript	{ font-size:.917em; padding:20px 0 0 0; color:#555147; }
#noJavascript h1	{ font-size:2em; font-family:Georgia, 'Times New Roman', Times, serif; color:#602b43; font-weight:normal; margin:0 0 .5em 0;}
#noJavascript p { margin: 0px 0px 5px 0px;}

/* Nav */
#nav 			{ float:left; width:800px; padding:5px 0 5px 2px; }
#nav ul 		{ float:left; list-style:none; width:500px; height:30px;}
#nav li 		{ float:left; }

#nav a {
	display:block;
	text-indent:-9999em;
	text-decoration:none;
	float:left;
	width:87px;
	height:30px;
	background: #fff url(../img/section_nav.gif) no-repeat;
}

#nav1	a		{ background-position:0 0; 		width:77px; }
#nav2	a		{ background-position:-77px 0; 	width:57px; }
#nav3	a		{ background-position:-134px 0;	width:67px; }
#nav4	a		{ background-position:-201px 0;	width:85px; }
#nav5	a		{ background-position:-286px 0;	width:110px; }
#nav6	a		{ background-position:-396px 0;	width:104px; }

#nav1	a:hover, #nav1	a.on		{ background-position:0 -30px;  width:77px;}
#nav2	a:hover, #nav2	a.on		{ background-position:-77px -30px; width:57px; }
#nav3	a:hover, #nav3	a.on		{ background-position:-134px -30px; width:67px; }
#nav4	a:hover, #nav4	a.on		{ background-position:-201px -30px; width:85px; }
#nav5	a:hover, #nav5	a.on		{ background-position:-286px -30px; width:110px; }
#nav6	a:hover, #nav6	a.on		{ background-position:-396px -30px; width:104px; }

#nav ul.btns 		{ float:right; width:248px; height:22px; margin:5px 5px 0 0; display:inline; }
#nav ul.btns li 	{ width:116px; height:22px; margin:0 8px 0 0;  }
#nav ul.btns a 		{ display:block; text-indent:-9999em; width:116px; height:22px; }
#nav ul.btns #b01 a 		{ background:url(../img/viewTagCloud.png) 0 0 no-repeat; }
#nav ul.btns #b02 a 		{ background:url(../img/searchGallery.png) 0 0 no-repeat; }
#nav ul.btns #b01 a:hover,  
#nav ul.btns #b02 a:hover	{ background-position:0 -22px; }

/* Section */
#section		{ background: url(../img/section_bg.gif) repeat-x; height:320px; margin:0 40px 0 0; }
#secLeft 		{ float: left; }
#secRight 		{ float: left; }
#sectionBox 	{ float: left; width:720px; display:block; position:relative }
#sbWrap			{ padding:0 10px; margin:0 auto; display:block; } 
#secImage		{ float:left; }

#entGal			{
	display:block;
	text-indent:-9999em;
	text-decoration:none;
	float:right;
	width:185px;
	height:35px;
	margin:20px 0 0 0;
	background: #fff url(../img/enter_gallery_link.gif) no-repeat;
}

#entGal:hover { background-position:0 -35px; } 

/* Details */
#exhibitInfo 		{ float:left; width:260px; }

.details	 			{ color:#555147; font:bold .95em/1.6em Arial, Helvetica, sans-serif;  margin:0 40px 10px 40px; background: url(../img/details_bg.gif) repeat-y; }
.details p a { color:#602b43; text-decoration:underline; font-weight:normal; }
.details p a:hover { color:#a26d85; text-decoration:underline;  }
		
#sectionBox .tabs 			{ position:relative; z-index:5; }
#sectionBox .tabs a			{ display:block; width:86px; height:56px; text-indent:-9999em; font-size:0; line-height:0;}
#sectionBox #i01			{ display:block; position:absolute; left:-16px; top:0px; }
#sectionBox #i02			{ display:block; position:absolute; right:-16px; top:0px;  }
#sectionBox #i01 a			{ background:url(../img/prevBtn.png) 0 0 no-repeat; }
#sectionBox #i02 a 			{ background:url(../img/nextBtn.png) 0 0 no-repeat; }
#sectionBox #i01 a:hover,
#sectionBox #i02 a:hover 	{ background-position:0 -56px; }
	
.details #sbWrap		{ text-align:center; } 
#sbWrap h1				{ color:#602B43; font:normal 2em Georgia, serif;  padding:0 0 15px 0; width:560px; min-height: 45px; display:block; margin:0 auto;  }
#sbWrap h2				{ color:#555147; font:bold 1em/1.6em Arial, Helvetica, sans-serif; padding:0 10px 5px 0; float:left; clear:left; }
#sbWrap h3				{ color:#555147; font:bold 1em/1.6em Arial, Helvetica, sans-serif; padding:0 10px 5px 0; float:left; clear:left; }
#sbWrap p				{ color:#555147; font:normal 1em/1.6em Arial, Helvetica, sans-serif; margin:0 0 10px 0; float:left; clear:left; width:100% }

#sbWrap ul 				{ list-style:none; float:left; clear:left; }
#sbWrap ul li			{ float:left; color:#a26d85; }	
#sbWrap ul a			{ color:#602b43; text-decoration:none; font-weight:normal; }	
#sbWrap ul a:hover		{ color:#a26d85; text-decoration:underline; }	
#sbWrap a.imgRep		{ }	
#sbWrap a.imgRep:hover	{ background-position:0 -15px; }

#imgArea { clear:both; display: -moz-inline-box; display:inline-block;  margin:0 auto; }
#imgArea  span { position:relative; display:block; }
#sbWrap img 	{ margin:0 auto; display:block; clear:both; }
#zoomMagnifier	{ width:33px; height:33px; position:absolute; top:0; right:0; background: transparent url(../img/zoomMagnifier.png) 0 0 no-repeat; cursor:pointer; }
#highResDownloadButton { width:33px; height:33px; position:absolute; top:0; left:0; background: transparent url(../img/downloadPic.png) 0 0 no-repeat; cursor:pointer; }
#imgArea #zoomMagnifier:hover	{ background-position:0 -33px; }
#imgArea #highResDownloadButton:hover {background-position:0 -33px;}

#zoomBtnArea	{ float:left; width:700px; text-align:center; }
#zoomBtnArea #zoomBtn		{ width:82px; height:34px; margin:0 auto; float:none; background: transparent url(../img/zoomLgBtn.png) 0 0 no-repeat; cursor:pointer; }
#zoomBtnArea #zoomBtn:hover	{ background-position:0 -37px; }

#sbTextLeft		{ float:left; width:400px; padding:20px 0 10px 20px; text-align:left; }		
#sbTextLeft	ul	{ width: 200px;}	

#sbTextRight 	{ float:right; width:220px; padding:20px 20px 10px 20px; text-align:left; }
#sbTextRight p a { color:#602b43; text-decoration:none; font-weight:normal; }
#sbTextRight p a:hover { color:#a26d85; text-decoration:underline;  }
#viewAllBtn  	{ margin-right:2px; }
#viewAllBtn	a	{ width:77px; height:15px; background: transparent url(../img/viewAllTags.png) 0 0 no-repeat; }
#whatAreBtn	a	{ width:84px; height:15px; background: transparent url(../img/whatAreTags.png) 0 0 no-repeat; }
#reportBtn, .reportBtn		{ width:112px; height:15px; clear:left; background: transparent url(../img/reportOffensiveTags.png) 0 0 no-repeat; }
#sbTextRight ul { clear:none; }
#sbTextRight .expanderContent			{ clear:left; float:left; width:178px; background:#f9f6eb; border:1px solid #e0ddd4; padding:10px; }
#sbTextRight .fl 						{ width:220px; position:relative; }
#sbTextRight .fl label					{ width:110px; text-align:left; font:normal 1em/1.6em Arial, Helvetica, sans-serif;}
#sbTextRight .fl input 					{ width:144px; border:1px solid #cdc1a3; background:#fff url(../img/detailFormInputBg.png); }
#sbTextRight .fl input.btnSearch		{ width:46px; height:20px; border:0; padding:0; margin:0 0 0 2px; float:left; }
#sbTextRight .fl label.overlabel 		{ font-weight:bold; }
#sbTextRight .fl label.overlabel-apply 	{ position:absolute; left:2px; top:1px; z-index:5; }

/* Boxes */
#sections 			{ margin:0 0 0 50px; }
.box_section 		{ background: url(../img/box_bgs.gif) repeat-y; height:180px; float:left; margin:0 20px 0 0; }
.box_section div		{ height:160px; width:200px; margin:0 0 0 10px;}
.box_section a			{ border:5px solid #E0D9C6; display:block;  }
.box_section a:hover	{ border-color:#602B43; }
.box_section .bTop		{ display:block; width:220px; height:10px; background:transparent url(../img/box_top.gif) 0 0 no-repeat; font-size:0; line-height:0; }
.box_section .bBot		{ display:block; width:220px; height:10px; background:transparent url(../img/box_bot.gif) 0 0 no-repeat; font-size:0; line-height:0; }

/* Search & Choose */
#searchform				{ background: #C1B38E; margin:0px 60px 0 10px; padding:5px; color:#918C81; }
#searchform div			{ height:20px; }
#searchform form		{ float: left; width:400px; }
#searchform form#aspnetForm { float:none; width: auto; }
#searchform form#aspnetForm div { height: auto; }
#advSearch				{ float:left; display: block; color:#fff; margin:4px 10px; text-decoration:none; border-bottom:1px dotted #fff; }
#advSearch:hover		{ color:#E9E8E4; border:0;}

#choose					{ float: right; width:195px; }
#chooseWrap				{ height:20px!important; }

#exhib000 				{ background: url(../img/choose_bg.gif) no-repeat; float:left; width:173px; }
#exhib000 p				{ padding:4px 6px; }
#choosedrop 			{ float:left; }

#exhib001				{ position:absolute; width:195px; margin:-1px 0 0 0; }
#exhib001 ul   { background:#fff url(../img/choose_boxout_bg.gif) repeat-y; padding:4px 8px; margin:0 22px 0 0; border:1px solid #E9E8E4; border-width:0 1px 1px 0; line-height:14px; }
#exhib001 li   { border-top:1px solid #E9E8E4; padding:3px; list-style:none; }
#exhib001 a				{color:#918C81; text-decoration:none; }
#exhib001 a:hover		{ color:#602B43; }


/*Listing Page */
.listViewContainer { margin: 0px 0px 0px 50px;}
#main .negMarg 			{ margin-left:-10px;}
#listingSection 		{ margin:10px 0 0 0; padding:0; color:#fff;}
#listingSection h1 	{ color:#a26d85;/*602b43;*/ font-family:Georgia, "Times New Roman", Times, serif; font-size:1.3021em; }
#listingSection ul 						{ margin:10px 0 10px 0; padding:0; width:720px; height:2.5em; background-color:#C1B38E; position:relative;}
#listingSection ul li 				{ display:inline; margin:0; padding:0;}
#listingSection ul li.paging 	{ background-color:#848076; float:left; color:#fff; padding:7px; }
#listingSection ul li.select 	{ float:left; padding:.65em;}
#listingSection ul li.select a { color:#ffffff;}
#listingSection ul li.search a { float:right; width:90px; height:20px; margin:.35em .35em .35em 0; text-decoration:none; text-indent:-9999em; background:#848076 url(../img/new_search.gif) 0 0 no-repeat;}
#listingSection ul li.search a:hover { background-position:0 -20px;}

/* New Styles for pagination */
#listingSection ul li.list-prev			{ float:left; width:110px; }
#listingSection ul li.list-pagination	{ float:left; width:500px; background:#C1B38E; text-align:center; padding:6px 0 7px 0;}
#listingSection ul li.list-next			{ float:right; width:110px; text-align:right; }
#listingSection ul li a 				{ color:#ffffff;}
#listingSection ul li.list-prev a,
#listingSection ul li.list-next a		{ display:block; text-decoration:none; padding:6px 8px 7px 8px; background:#848076; }
#listingSection ul li.list-prev a:hover,
#listingSection ul li.list-next a:hover	{ background:#602b43; }



ul li.search{}
#listingSection a.listing { 
	float:left; display:block; width:132px;  
	border:1px solid #E0D9C6; 
	margin:0 10px 0 0; padding:1px;
	text-decoration:none;
	background:#fff url(../img/listing_bg.gif) 0 0 no-repeat;
}
#listingSection a.listing:hover{
	border:1px solid #602B43;
	color:#fff;
	background-position:-134px 0;
}

#listingSection p.NoRecords {color:#555147; padding:20px 0 0 5px; font-size:0.95em;}
#footerintro p{ color:#848076; margin:10px 0; }

/* THUMBNAILS added in by Mark */
.holdThumb {border:1px solid #e0d9c6; float:left; height:201px; margin:0px 8px 10px 0px; width:172px;}
.holdThumb div.holdInfo {background:url(../img/bgthumb.gif) bottom repeat-x; margin:0px 1px 1px 1px; text-align:center; width:170px;}
.holdThumb div.holdImg {display:table-cell; height:171px; min-height:171px; vertical-align:middle; width:170px;}
.holdThumb div.holdText {color:#848076; font-size:1em; height:28px;}
.holdThumb img {border:1px solid #ffffff; display:inline; margin:10px 0px 10px 0px;}

.holdThumbOn {border:1px solid #602b43; float:left; height:201px; margin:0px 8px 10px 0px; width:172px; background:#602B43; cursor:pointer;}
.holdThumbOn div.holdInfo {margin:0px 1px 1px 1px; text-align:center; width:170px;}
.holdThumbOn div.holdImg {display:table-cell; height:171px; min-height:171px; vertical-align:middle; width:170px;}
.holdThumbOn div.holdText {color:#ffffff; font-size:1em; height:28px;}
.holdThumbOn img {border:1px solid #ffffff; display:inline; margin:10px 0px 10px 0px;}
/* THUMBNAILS added in by Mark */

/* Footer */
#footer			{ margin:20px 60px 0 10px; }
	#footerintro	{ margin:0px 50px 0 40px; }
	#retHome		{ width:165px; height:25px; clear:left; background: #fff url(../img/return_link.gif) no-repeat; }
	#retHome:hover 	{ background-position:0 -25px; } 	
	#retGall 		{ width:265px; height:25px; clear:left; background: #fff url(../img/return_gallery_link.gif) no-repeat; }
	#retGall:hover 	{ background-position:0 -25px; }	
	#refSearch 		{ width:109px; height:25px; clear:left; background: #fff url(../img/refine_search_link.gif) no-repeat; }
	#refSearch:hover { background-position:0 -25px; }	
	#retMS 			{ width:262px; height:25px; clear:left; background: #fff url(../img/view-other-images.gif) no-repeat; }
	#retMS:hover 	{ background-position:0 -25px; }	
	#retResults 	{ display:block; clear:left; text-indent:-9999em; text-decoration:none; outline:none; float:left; width:165px; height:25px; background: #fff url(../img/return_results.gif) no-repeat;}
	#retResults:hover { background-position:0 -25px;} 
	#retExhib { width:168px; height:25px; background:transparent url(../img/return_exhibs.gif) 0 0 no-repeat; clear:left; }
	#retExhib:hover { background-position:0 -25px; }
	
	#learnMore { width:215px; height:15px; background:transparent url(../img/learn_more.gif) 0 0 no-repeat;  }
	#learnMore:hover { background-position:0 -15px; }
	#aboutOrdering { width:85px; height:15px; background:transparent url(../img/about_ordering_images.gif) 0 0 no-repeat; }
	#aboutOrdering:hover { background-position:0 -15px; }
	#footerLeft p.links 					{ color:#a26d85; font-family: Georgia; }
	#footerLeft p.links a 				{ color:#a26d85; }
	#footerLeft p.links a:hover 	{ color:#602b43; }
	#footerLeft p.links a em 			{ color:#602b43; font-style:normal; }
	
	
	
	#footerLeft				{ float: left; width:600px; }
		#footerLeft a		{ text-decoration:none; color:#602b43; }
		#footerLeft a:hover	{ color:#a26d85; }
		#footerLeft b		{ font-weight:normal; color:#c1b38e; padding:0 10px; float:left; }
		#footerLeft p 		{ clear:left; padding:10px 0 0 0; color:#756d54; }
	#mainhome #footerLeft 	{ margin:0 0 0 50px; display:inline; }	
	#footerRight			{ width:75px; float:right; z-index:-100; margin-bottom:10px; text-align:right; }

#pgNumbers {float:left; margin-bottom:20px;}
#pgNumbers span {color:#a4c4f5; font-weight:bold;}
#pgNumbers a {color:#040404; font-weight:bold; text-decoration:underline;}
#pgNumbers .nextPage {color:#a4c4f5; padding-left:10px; text-decoration:none;}

.fl			{ float:left; }
.fr			{ float:right; }


/* ********* Search ********* */
.form-error						{ display:block; background-color:#848076; margin:10px 30px 20px 30px; padding:20px; width:610px; border:1px solid #fff }
	.form-error p				{ color:#fff; }
.details fieldset				{ margin:10px 30px 20px 30px; float:left; clear:both; width:630px; position:relative; border:1px solid #c1b38e; padding:20px 10px 10px 10px; display:inline; }
.details legend					{ margin:0 0 0 30px; padding:0; outline:0; }
.details legend em				{ display:block; height:23px; padding:0; float:none; }
.details #formOR 				{ width:22px; height:12px; margin:0 0 0 280px; background:transparent url(../img/formOR.gif) 0 0 no-repeat; }
.details #fSearch legend		{ width:144px; }
.details #fAdvSearch legend		{ width:254px; }
.details #fSearch legend em		{ width:144px; padding:0; background:transparent url(../img/formSearch.gif) 0 0 no-repeat; }
.details #fAdvSearch legend	em	{ width:254px; padding:0; background:transparent url(../img/formAdvancedSearch.gif) 0 0 no-repeat; }
.details div.fl					{ clear:left; min-height:20px; margin:0 0 8px 0; padding:0; width:630px; }
.details div.fl .btnSearch 		{ width:66px; height:20px; border:0; padding:0; }
.details div.fl label 			{ float:left; text-align:right; width:140px; padding:2px; margin:0 5px 0 0; font-weight:bold; }
.details div.fl input, 
.details div.fl select			{ float:left; width:190px; padding:2px; margin:0; color:#555147; font:1em/1.6em Arial, Helvetica, sans-serif; border:1px solid #C1B38E; }
.details div.fl input:focus, 
.details div.fl select:focus 	{ border:1px solid #823a5b; }
.details div.fl select			{ padding:0;  }
.details div.fl option			{ padding:1px 2px 1px 2px; }

.details div.fl	input.disabled, .details div.fl select.disabled { background:#e0dfe3; }

.details div.fl .w01 			{ width:110px; }
.details div.fl .w02			{ width:180px; }
.details div.fl .w03			{ width:290px; }
.details div.fl .w04			{ width:470px; }

.details div.fl select.w01 		{ width:116px; }
.details div.fl select.w02		{ width:186px; }
.details div.fl select.w03		{ width:296px; }
.details div.fl select.w04		{ width:476px; }

.details p.noResultsFound 		{ margin: 0px 20px 10px 20px; color:#602b43; font-weight: bold; }



/*** Tag Cloud *****/
#tags		{ margin:30px 40px 20px 40px; float:left; width:720px; position:relative; color:#555147; font:1em/1.6em Arial, Helvetica, sans-serif; display:inline; }	
	#taginfo 	{ float:right; width:230px; }
	#tags h1	{ color:#602B43; font:2em Georgia, serif;  padding:0 0 10px 0; font-weight:normal }
	#tags h2	{ color:#602b43; font:.95em/1.5em Arial, Helvetica, sans-serif; padding:0 10px 0 0; font-weight:bold }
	#tags h3	{ color:#555147; font:.95em/1.5em Arial, Helvetica, sans-serif; padding:0 10px 0 0; float:left; clear:left; font-weight:bold }
	#tags p		{ color:#555147; font:.95em/1.5em Arial, Helvetica, sans-serif; margin:0 0 5px 0; width:100%; font-weight:normal }
	#taginfo img { display:inline !important }
	#taginfo p a:link, #taginfo p a:active, #taginfo p a:visited { color:#555147; text-decoration:underline; }
	#taginfo p a:hover { color:#A26D85}
	
	#tagcloud 	{ float:left; width:400px; border:1px solid #c1b38e; padding:30px 25px; line-height:1; }
		#tagcloud h1		{ position:absolute; top:-10px; left:140px; width:171px; height:27px; background:#fff url(../img/tagCloud_heading.gif) 0 0 no-repeat; }
		#tagcloud a			{ padding:0 2px; text-decoration:none; color:#555147; }
		#tagcloud a:hover	{ padding:0 2px; text-decoration:none; color:#602B43; background:#f3f1ed; }
		#tagcloud .t01 		{ font-size:1em; }
		#tagcloud .t02 		{ font-size:1.5em; }
		#tagcloud .t03 		{ font-size:2em; }
		#tagcloud .t04 		{ font-size:2.5em; color:#555147; }
		#tagcloud .t05 		{ font-size:3em; color:#666256; }
				
/*** Exhibitions Page ***/
.exhibs		{ padding:0 20px; }
	.exhibs img 			{ float:left; padding:0 20px 0 0; }
	.exhibs h1		{ color:#602B43; font:normal 2em Georgia, serif;  padding:5px 0 10px 0; margin:0 0 0 210px !important; }
	.exhibs h1 a 			{ color:#602B43; text-decoration:none; }
	.exhibs h1 a:hover	{ color:#a26d85; }
	.exhibs p					{ color:#555147; font:normal 1em/1.5em Arial, Helvetica, sans-serif; margin:0 0 5px 0; margin:0 0 5px 210px !important; }

	.exhibs .intro { width:290px; float:right }
	.intro h1				{ color:#602B43; font:normal 2em Georgia, serif;  padding:5px 0 10px 0; margin:0 0 0 0px !important; }
	.intro p					{ color:#555147; font:normal 1em/1.5em Arial, Helvetica, sans-serif; margin:0 0 5px 0; margin:0 0 5px 0px !important; }
	
	.exhibs .eGall			{ width:108px; height:17px; background:transparent url(../img/enterGallery.png) 0 0 no-repeat; margin:20px 0 0 210px; float:none; }
	.exhibs .eGall:hover 	{ background-position:0 -17px; }
	#wrapper .exhibitions { margin:0 0 0 48px; }
	#wrapper .exhibitions ul { width:704px; }
	
/*** Error Page ***/
.errorContentContainer	{margin: 10px 40px 0px 40px;}
.errorContentContainer h2 {color:#602B43; font:normal 2em Georgia, serif; margin-bottom: 15px;}
.errorContentContainer p {margin: 0px 0px 15px 0px; font-weight: normal;}

/*** Popup Dialog Pages ***/
#popupContent { width: 450px; margin: 10px; text-align:left; }
#popupContent h1 {color:#602B43; font:normal 2em Georgia, serif; margin-bottom: 15px;}
#popupContent p { margin: 0px 0px 15px 0px; }
#popupContent a,#popupContent a:visited,#popupContent a:active {color:#602B43;}
#popupContent label {font-weight: bold;}